@charset "UTF-8";


/*-----------------------------------*\

  Root: style.scss

  Imports all required SCSS files.

\*-----------------------------------*/

/*-----------------------------------*\

  Partial: Variables

  Includes global variables for
  colors and unit sizes

\*-----------------------------------*/

/*-----------------------------------*\

  Module: Base

  Anything that can’t be abstracted
  or assigned to another section.
  Low-level stuff. Typically only body
  and html styles.

\*-----------------------------------*/

::-moz-selection {
  background-color: rgba(189, 196, 202, 0.5);
}

::selection {
  background-color: rgba(189, 196, 202, 0.5);
}

html {
  font: 106.25%/1.58824 "Mercury SSm A", "Mercury SSm B", Georgia, serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  -webkit-font-kerning: normal;
  -moz-font-kerning: normal;
  font-kerning: normal;
  color: #47525d;
  background-color: #fff;
}

@media (max-width: 47.5em) {
  html {
    font-size: 87.5%;
  }
}

body {
  overflow-x: hidden;
}

/*-----------------------------------*\

  Partials: All

  Includes all partials

\*-----------------------------------*/

/*-----------------------------------*\

  Partial: Mixins

\*-----------------------------------*/

/*-----------------------------------*\

  Partial: Reset

  Blanket reset. For something less
  volatile, I’d recommend Eric
  Meyer’s reset.

\*-----------------------------------*/

*,
:before,
:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

img {
  max-width: 100%;
}

/*-----------------------------------*\

  Partial: Helpers

  Helper classes. Layout helpers,
  clearfix, element hiding

\*-----------------------------------*/

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

p,
.o--p,
[class*="o--p--"],
figure,
blockquote,
table,
form,
ul,
ol,
.img,
pre,
.mega,
.ultra {
  display: block;
  margin-bottom: 22px;
  margin-bottom: 1.58824rem;
}

p:empty,
.o--p:empty,
[class*="o--p--"]:empty,
figure:empty,
blockquote:empty,
table:empty,
form:empty,
ul:empty,
ol:empty,
.img:empty,
pre:empty,
.mega:empty,
.ultra:empty {
  display: none;
}

.o--p--dm {
  margin-bottom: 44px;
  margin-bottom: 3.17647rem;
}

.o--p--hm {
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
}

.o--p--nm {
  margin-bottom: -22px;
  margin-bottom: -1.58824rem;
}

.o--b {
  display: block;
}

.o--i {
  display: inline-block;
}

.o--p--xxl {
  font-size: 21px;
  font-size: 1.5rem;
  line-height: 1.142857143;
}

.o--p--xl {
  font-size: 17px;
  font-size: 1.230769231rem;
  line-height: 1.375;
}

.o--p--l {
  font-size: 16px;
  font-size: 1.142857143rem;
  line-height: 1.5;
}

.o--p--s {
  font-size: 12px;
  font-size: .823529412rem;
  line-height: 1.5;
}

.o--p--xs {
  font-size: 11px;
  font-size: .75rem;
  line-height: 1.142857143;
}

.f--l,
.f--r {
  z-index: 1;
}

.f--l {
  float: left;
}

.f--r {
  float: right;
}

.standalone {
  margin-bottom: 0;
}

.hidden-v {
  visibility: none;
  position: absolute;
  left: -99999px;
  height: 1px;
}

@media (max-width: 47.5em) {
  .hidden-v--m,
  .hidden-r--m {
    visibility: hidden;
    position: absolute !important;
    left: -99999px !important;
    height: 1px !important;
  }
}

@media screen and (max-width: 47.5em) {
  .hidden-r--m {
    display: none;
  }
}

/*-----------------------------------*\

  Partial: Layout

  Layout helpers

\*-----------------------------------*/

.wrap,
.breakout figcaption {
  max-width: 518px;
  max-width: 37rem;
  padding-left: 22px;
  padding-left: 1.58824rem;
  padding-right: 22px;
  padding-right: 1.58824rem;
  margin: 0 auto;
}

@media (max-width: 47.5em) {
  .wrap,
  .breakout figcaption {
    max-width: 476px;
    max-width: 34rem;
    padding-left: 11px;
    padding-left: 0.79412rem;
    padding-right: 11px;
    padding-right: 0.79412rem;
  }
}

.island {
  padding: 22px;
  padding: 1.58824rem;
}

.island--v {
  padding-top: 22px;
  padding-top: 1.58824rem;
  padding-bottom: 22px;
  padding-bottom: 1.58824rem;
}

.island--h {
  padding-left: 22px;
  padding-left: 1.58824rem;
  padding-right: 22px;
  padding-right: 1.58824rem;
}

.isle,
table td,
table th {
  padding: 11px;
  padding: 0.79412rem;
}

.isle--v {
  padding-top: 11px;
  padding-top: 0.79412rem;
  padding-bottom: 11px;
  padding-bottom: 0.79412rem;
}

.isle--h {
  padding-left: 11px;
  padding-left: 0.79412rem;
  padding-right: 11px;
  padding-right: 0.79412rem;
}

.spit {
  padding: 6px;
  padding: 0.39706rem;
}

.spit--v {
  padding-top: 6px;
  padding-top: 0.39706rem;
  padding-bottom: 6px;
  padding-bottom: 0.39706rem;
}

.spit--h {
  padding-left: 6px;
  padding-left: 0.39706rem;
  padding-right: 6px;
  padding-right: 0.39706rem;
}

.span-all,
.grid .grid__col--span-all,
.grid > .span-all,
.grid .grid__col--2-of-2,
.grid .grid__col--3-of-3,
.grid .grid__col--4-of-4,
.grid .grid__col--5-of-5 {
  width: 100%;
}

/*-----------------------------------*\

  Grid classes

  Usage:
  <div class="grid">
    <div class="grid__col--1-of-2">
      Blah
    </div>

    <div class="grid__col--1-of-2">
      Blop
    </div>
  </div>

\*-----------------------------------*/

.grid {
  width: 104.5%;
  width: -webkit-calc(100% + 22px );
  width: -webkit-calc(100% + 1.58824rem );
  width: calc(100% + 22px );
  width: calc(100% + 1.58824rem );
  margin-left: -22px;
  margin-left: -1.58824rem;
}

.grid .grid__col--1-of-2,
.grid .grid__col--2-of-4 {
  width: 50%;
}

.grid .grid__col--span-all,
.grid > .span-all,
.grid .grid__col--2-of-2,
.grid .grid__col--3-of-3,
.grid .grid__col--4-of-4,
.grid .grid__col--5-of-5 {
  width: 95.5%;
  width: -webkit-calc(100% - 22px );
  width: -webkit-calc(100% - 1.58824rem );
  width: calc(100% - 22px );
  width: calc(100% - 1.58824rem );
  padding-left: 0 !important;
  margin-left: 22px;
  margin-left: 1.58824rem;
}

.grid .grid__col--1-of-3 {
  width: 33.33333%;
}

.grid .grid__col--2-of-3 {
  width: 66.66667%;
}

.grid .grid__col--1-of-4 {
  width: 25%;
}

.grid .grid__col--3-of-4 {
  width: 75%;
}

.grid .grid__col--1-of-5 {
  width: 20%;
}

.grid .grid__col--2-of-5 {
  width: 40%;
}

.grid .grid__col--3-of-5 {
  width: 60%;
}

.grid .grid__col--4-of-5 {
  width: 80%;
}

.grid > *,
.grid > [class*="grid__col--"] {
  display: inline-block;
  vertical-align: top;
  margin-right: -.24em;
  padding-left: 22px;
  padding-left: 1.58824rem;
  min-height: 1px;
}

.grid .grid__col--d-first {
  float: left;
}

.grid .grid__col--d-last {
  float: right;
}

.grid.grid--no-gutter {
  margin-left: 0;
  width: 100%;
}

.grid.grid--no-gutter > * {
  padding-left: 0;
}

.grid.grid--no-gutter .grid__col--span-all,
.grid.grid--no-gutter > .span-all {
  margin-left: 0;
  width: 100%;
}

@media screen and (max-width: 47.5em) {
  .grid {
    margin-left: 0;
    width: auto;
  }

  .grid > *,
  .grid > [class*="grid__col--"] {
    display: block;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .grid .span-all,
  .grid .grid__col--span-all {
    width: auto;
    margin-left: 0;
  }
}

.grid .grid__col--centered {
  display: block;
  margin: 0 auto;
}

.grid .grid__col--align-bottom {
  vertical-align: bottom;
}

/*-----------------------------------*\

  Partial: Objects

  Abstracted things and common
  patterns go here. Not to be
  confused with helpers.

\*-----------------------------------*/

.nav,
.nav ul {
  padding-left: 0;
  z-index: 1;
  list-style: none;
}

.nav .nav--sub,
.nav ul .nav--sub {
  padding-left: 1.5em;
  margin-bottom: 0;
}

.nav .active,
.nav ul .active {
  font-weight: 700;
  color: #3d464d;
}

.nav--inline {
  margin-bottom: 0;
}

.nav--inline li,
.nav--inline li > a {
  display: inline-block;
}

.nav--inline li {
  margin-left: 1em;
}

.img {
  display: block;
}

.img.img--centered {
  margin-left: auto;
  margin-right: auto;
}

/*-----------------------------------*\

  Partial: Typography

  Low-level type things. Headings,
  links, blockquotes, etc.

\*-----------------------------------*/

h1,
.alpha {
  padding-top: 11px;
  padding-top: 0.79412rem;
  margin-bottom: 56px;
  margin-bottom: 3.97059rem;
  font-family: "Chronicle Display A", "Chronicle Display B", "Mercury SSm A", "Mercury SSm B", Georgia, serif;
  font-size: 31px;
  font-size: 2.22353rem;
  font-weight: 400;
  line-height: 1.25;
  orphans: 3;
  widows: 3;
  color: #3d464d;
}

@media (max-width: 47.5em) {
  h1,
  .alpha {
    font-size: 27px;
    font-size: 1.90588rem;
  }
}

h1 .caps,
.alpha .caps {
  font-family: "Chronicle Display A", "Chronicle Display B", "Mercury SSm A", "Mercury SSm B", Georgia, serif;
  letter-spacing: 0;
}

h2,
.beta,
.quotes ul li {
  padding-top: 11px;
  padding-top: 0.79412rem;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
  font-size: 19px;
  font-size: 1.384615385rem;
  font-weight: 400;
  line-height: 1.2223;
  orphans: 3;
  widows: 3;
}

h3,
.gamma,
.quotes ul li > .caps {
  padding-top: 11px;
  padding-top: 0.79412rem;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
  font-size: 14px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.58824;
}

h4,
.delta {
  font-size: 14px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.58824;
}

.mega {
  font-weight: 200;
  font-size: 30px;
  font-size: 2.153846154rem;
  line-height: 1.178571429;
}

.promo {
  text-align: center;
}

.subhead,
.meta,
figcaption,
.quotes ul li > .caps {
  color: #7b8994;
}

a,
[data-href] {
  text-decoration: underline;
  color: inherit;
  -webkit-transition: .2s;
  transition: .2s;
  cursor: pointer;
}

a:hover,
[data-href]:hover {
  color: #4fb5c6;
}

.a--plain {
  text-decoration: none;
}

.caps,
h3,
.gamma,
.quotes ul li > .caps {
  font-family: "Mercury SSm SC A", "Mercury SSm SC B", "Mercury SSm A", "Mercury SSm B", Georgia, serif;
  text-transform: uppercase;
  letter-spacing: .05em;
}

strong,
.strong {
  font-weight: 700;
}

em,
.em {
  font-style: italic;
}

hr {
  border: none;
  background-image: url('/static/images/tristar.png?1394176908');
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMTkuNDk5IiBoZWlnaHQ9IjU2IiB2aWV3Qm94PSItNTMuNzUgMCAyMTkuNDk5IDU2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IC01My43NSAwIDIxOS40OTkgNTYiPjxnIGZpbGw9IiNDNEM5Q0IiPjxwYXRoIGQ9Ik0tNy43MTEgMzAuNTExbDMuODY1IDkuNzgzLTIuNTQ5IDEuNjQxLTcuOTcyLTYuNTc0LTguMDU3IDYuNTc0LTIuNDY1LTEuNjQxIDMuODYzLTkuNzgzLTguNzk1LTUuNjcxLjkwNC0yLjg3OCAxMC41MjIuNTc1IDIuMzg0LTEwLjAyN2gzLjIwNGwyLjQ2NiAxMC4wMjcgMTAuNTIxLS41NzUuOTAzIDIuODc4LTguNzk0IDUuNjcxek02Mi42NTkgMzAuNTExbDMuODYyIDkuNzgzLTIuNTQ3IDEuNjQxLTcuOTc0LTYuNTczLTguMDU1IDYuNTc0LTIuNDY2LTEuNjQxIDMuODY1LTkuNzgzLTguNzk1LTUuNjcxLjkwMy0yLjg3OCAxMC41MjEuNTc1IDIuMzg0LTEwLjAyN2gzLjIwN2wyLjQ2NCAxMC4wMjcgMTAuNTIxLS41NzUuOTA1IDIuODc4LTguNzk1IDUuNjd6TTEzMy4wMjYgMzAuNTExbDMuODYyIDkuNzgzLTIuNTQ3IDEuNjQxLTcuOTc0LTYuNTc0LTguMDU1IDYuNTc0LTIuNDY2LTEuNjQxIDMuODY1LTkuNzgzLTguNzk1LTUuNjcxLjkwMy0yLjg3OCAxMC41MjEuNTc1IDIuMzg0LTEwLjAyN2gzLjIwN2wyLjQ2NCAxMC4wMjcgMTAuNTIxLS41NzUuOTA1IDIuODc4LTguNzk1IDUuNjcxeiIvPjwvZz48L3N2Zz4='), none;
  background-size: auto 22px;
  background-size: auto 1.58824rem;
  background-repeat: no-repeat;
  background-position: center;
  height: 22px;
  height: 1.58824rem;
  margin-bottom: 22px;
  margin-bottom: 1.58824rem;
}

.hr--line {
  margin-top: -1px;
  height: 1px;
  background-image: none;
  background-color: #bdc4ca;
}

ul,
ol {
  padding-left: 1.35em;
}

li > ul,
li > ol {
  margin-bottom: 0;
}

dl dt {
  font-weight: 700;
}

dl dd {
  padding-left: 18px;
  padding-left: 1.3rem;
}

blockquote {
  font-family: "Whitney SSm A", "Whitney SSm B", Geneva, Verdana, san-serif;
  padding-left: 22px;
  padding-left: 1.58824rem;
  border-left: 2px solid #4fb5c6;
  margin-left: -22px;
  margin-left: -1.58824rem;
  color: #47525d;
}

@media (max-width: 47.5em) {
  blockquote {
    margin-left: 0;
  }
}

blockquote .caps {
  font-family: "Whitney SSm SC A", "Whitney SSm SC B", "Whitney SSm A", "Whitney SSm B", Geneva, Verdana, san-serif;
}

blockquote em {
  font-style: normal;
}

/*-----------------------------------*\

  Partial: Images

\*-----------------------------------*/

figcaption {
  font-family: "Whitney SSm A", "Whitney SSm B", Geneva, Verdana, san-serif;
  font-size: 11px;
  font-size: .764705882rem;
  line-height: 1.615384615;
}

figcaption .caps {
  font-family: "Whitney SSm SC A", "Whitney SSm SC B", "Whitney SSm A", "Whitney SSm B", Geneva, Verdana, san-serif;
}

figure img {
  display: block;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
}

@media (max-width: 47.5em) {
  figure img {
    max-width: none;
    width: -webkit-calc(100% + 22px );
    width: -webkit-calc(100% + 1.58824rem );
    width: calc(100% + 22px );
    width: calc(100% + 1.58824rem );
    margin-left: -11px;
    margin-left: -0.79412rem;
    margin-right: -11px;
    margin-right: -0.79412rem;
  }
}

.aligncenter {
  display: block;
  margin: 0 auto 21px;
  margin: 0 auto 1.5rem;
}

.alignleft,
.alignright {
  clear: both;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
  max-width: 35%;
}

.alignleft img,
.alignright img {
  max-width: 100%;
  width: auto;
  margin: auto;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
}

@media (max-width: 47.5em) {
  .alignleft img,
  .alignright img {
    max-width: none;
    width: -webkit-calc(100% + 22px );
    width: -webkit-calc(100% + 1.58824rem );
    width: calc(100% + 22px );
    width: calc(100% + 1.58824rem );
    margin-left: -11px;
    margin-left: -0.79412rem;
    margin-right: -11px;
    margin-right: -0.79412rem;
  }
}

.alignleft {
  float: left;
  margin-left: -35%;
  padding-right: 22px;
  padding-right: 1.58824rem;
}

.alignright {
  float: right;
  margin-right: -35%;
  padding-left: 22px;
  padding-left: 1.58824rem;
}

@media (max-width: 75em) {
  .alignleft {
    margin-left: -13.5%;
  }

  .alignright {
    margin-right: -13.5%;
  }
}

@media (max-width: 47.5em) {
  .alignleft,
  .alignright {
    float: none;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 22px;
    margin-bottom: 1.58824rem;
    padding: 0;
  }
}

@media (min-width: 47.5em) {
  .breakout {
    max-width: 840px;
    max-width: 60rem;
    margin: 0 auto;
    padding-top: 22px;
    padding-top: 1.58824rem;
    margin-bottom: 44px;
    margin-bottom: 3.17647rem;
  }

  .breakout img {
    margin-bottom: 0;
  }

  .breakout figcaption {
    position: absolute;
    z-index: 2;
    bottom: 22px;
    bottom: 1.58824rem;
    left: 0;
    right: 0;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  }

  .breakout:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 75%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.75)));
    background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.75));
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.75));
  }
}

.breakout img {
  max-width: 100%;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

/*-----------------------------------*\

  Partial: Tables

  Table styles

\*-----------------------------------*/

table {
  display: table;
  width: 100%;
  border-collapse: collapse;
  table-layout: auto;
  text-align: left;
  border-radius: .25em;
  border: 1px solid #d8dce0;
}

table tr {
  display: table-row;
}

table tbody,
table thead,
table tr {
  border-collapse: collapse;
}

table td,
table th {
  width: auto;
  vertical-align: top;
  display: table-cell;
  line-height: 1.5;
  white-space: nowrap;
  border-top: 1px solid #d8dce0;
  border-bottom: 1px solid #d8dce0;
  border-collapse: collapse;
}

table td:first-child,
table th:first-child {
  border-radius: .25em .25em 0 0;
  border-left: 1px solid #d8dce0;
}

table td:last-child,
table th:last-child {
  border-radius: 0 0 .25em .25em;
  border-right: 1px solid #d8dce0;
}

table.table--striped tr:nth-child(even) {
  background-color: #e9ebee;
}

/*-----------------------------------*\

  Partial: Forms

  Form elements – Buttons, inputs,
  and the like.

\*-----------------------------------*/

/*-----------------------------------*\

  Partial: Animations

\*-----------------------------------*/

@-webkit-keyframes fade {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fade {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

/*-----------------------------------*\

  Partial: Debug

  DEVELOPMENT ONLY
  ================

  Debugging helper classes for layout,
  etc.

\*-----------------------------------*/

.debug-outline * {
  outline: 1px dotted rgba(0, 0, 0, 0.1);
  outline-offset: -1px;
}

.debug-outline *:hover {
  outline-color: red;
}

.debug--grid body {
  position: relative;
}

.debug--grid body:after {
  position: absolute;
  width: auto;
  height: auto;
  z-index: 9999;
  content: '';
  display: block;
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(http://basehold.it/image.php?height=22) repeat top left;
}

.debug--grid body:active:after {
  display: none;
}

/*-----------------------------------*\

  Module: All

  Includes all Modules

\*-----------------------------------*/

/*-----------------------------------*\

  Module: Code

  Code highlighting colors

\*-----------------------------------*/

.highlight,
code,
pre {
  font-family: "Source Code Pro", Monaco, monospace;
}

.highlight {
  margin-bottom: 22px;
  margin-bottom: 1.58824rem;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 100%;
  margin-left: -21px;
  margin-left: -1.5rem;
  padding: 11px 21px;
  padding: .75rem 1.5rem;
  overflow: scroll;
  background-color: #3d464d;
  color: #7b8994;
}

.highlight * {
  display: initial;
}

.highlight .hll {
  background-color: #ffffcc;
}

.highlight .c {
  color: #656763;
}

.highlight .err {
  color: #babdb6;
}

.highlight .g {
  color: #babdb6;
}

.highlight .k {
  color: #729fcf;
}

.highlight .l {
  color: #babdb6;
}

.highlight .n {
  color: #babdb6;
}

.highlight .o {
  color: #babdb6;
}

.highlight .x {
  color: #babdb6;
}

.highlight .p {
  color: #babdb6;
}

.highlight .cm {
  color: #656763;
}

.highlight .cp {
  color: #fcaf3e;
}

.highlight .c1 {
  color: #656763;
}

.highlight .cs {
  color: #656763;
}

.highlight .gd {
  color: #2e3436;
  background-color: #0e1416;
}

.highlight .ge {
  color: #babdb6;
}

.highlight .gr {
  color: #eeeeec;
  background-color: #cc0000;
}

.highlight .gh {
  color: #fcaf3e;
}

.highlight .gi {
  color: #babdb6;
  background-color: #1f2b2d;
}

.highlight .go {
  color: #2c3032;
  background-color: #2c3032;
}

.highlight .gp {
  color: #babdb6;
}

.highlight .gs {
  color: #babdb6;
}

.highlight .gu {
  color: #fcaf3e;
}

.highlight .gt {
  color: #babdb6;
}

.highlight .kc {
  color: #729fcf;
}

.highlight .kd {
  color: #729fcf;
}

.highlight .kn {
  color: #729fcf;
}

.highlight .kp {
  color: #729fcf;
}

.highlight .kr {
  color: #729fcf;
}

.highlight .kt {
  color: #e3e7df;
}

.highlight .ld {
  color: #babdb6;
}

.highlight .m {
  color: #8ae234;
}

.highlight .s {
  color: #babdb6;
}

.highlight .na {
  color: #fcaf3e;
}

.highlight .nb {
  color: #babdb6;
}

.highlight .nc {
  color: #babdb6;
}

.highlight .no {
  color: #8ae234;
}

.highlight .nd {
  color: #babdb6;
}

.highlight .ni {
  color: #888a85;
}

.highlight .ne {
  color: #babdb6;
}

.highlight .nf {
  color: #fcaf3e;
}

.highlight .nl {
  color: #babdb6;
}

.highlight .nn {
  color: #babdb6;
}

.highlight .nx {
  color: #babdb6;
}

.highlight .py {
  color: #babdb6;
}

.highlight .nt {
  color: #729fcf;
}

.highlight .nv {
  color: #ffffff;
}

.highlight .ow {
  color: #babdb6;
}

.highlight .w {
  color: #babdb6;
}

.highlight .mf {
  color: #8ae234;
}

.highlight .mh {
  color: #8ae234;
}

.highlight .mi {
  color: #8ae234;
}

.highlight .mo {
  color: #8ae234;
}

.highlight .sb {
  color: #babdb6;
}

.highlight .sc {
  color: #babdb6;
}

.highlight .sd {
  color: #babdb6;
}

.highlight .s2 {
  color: #babdb6;
}

.highlight .se {
  color: #babdb6;
}

.highlight .sh {
  color: #babdb6;
}

.highlight .si {
  color: #babdb6;
}

.highlight .sx {
  color: #babdb6;
}

.highlight .sr {
  color: #babdb6;
}

.highlight .s1 {
  color: #babdb6;
}

.highlight .ss {
  color: #babdb6;
}

.highlight .bp {
  color: #babdb6;
}

.highlight .vc {
  color: #ffffff;
}

.highlight .vg {
  color: #ffffff;
}

.highlight .vi {
  color: #ffffff;
}

.highlight .il {
  color: #8ae234;
}

/*-----------------------------------*\

  Module: Header

\*-----------------------------------*/

.banner {
  font-family: "Whitney SSm A", "Whitney SSm B", Geneva, Verdana, san-serif;
  font-weight: 700;
  background-color: #7b8994;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #fff;
}

.banner a:hover {
  color: inherit;
}

.site__header {
  z-index: 3;
  margin-bottom: 22px;
  margin-bottom: 1.58824rem;
  color: #47525d;
}

.site__title {
  text-decoration: none;
  margin-bottom: 0;
}

/*-----------------------------------*\

  Module: Content

  <body [class="page"]>
    ...
    <main class="site__content">
      {{ content }}
    </main>
    ...
  </body>

\*-----------------------------------*/

.site__content {
  padding-top: 22px;
  padding-top: 1.58824rem;
  padding-bottom: 44px;
  padding-bottom: 3.17647rem;
}

.entry__header {
  padding-bottom: 11px;
  padding-bottom: 0.79412rem;
}

.quotes ul {
  text-align: center;
  list-style: none;
  padding-left: 0;
}

.quotes ul li {
  padding: 44px 0;
  padding: 3.17647rem 0;
}

.quotes ul li > .caps {
  display: block;
}

.quotes ul li > .caps:before {
  content: "";
  display: block;
  width: 28px;
  width: 2rem;
  padding-top: 11px;
  padding-top: 0.79412rem;
  border-bottom: 2px solid;
  margin-left: auto;
  margin-right: auto;
  margin-top: -2px;
  margin-bottom: 11px;
  margin-bottom: 0.79412rem;
  color: #4fb5c6;
}

/*-----------------------------------*\

  Module: Footer

\*-----------------------------------*/

.site__footer {
  background-color: #f7f8f9;
  color: #7b8994;
}

.footer__avatar {
  width: 27px;
  width: 1.90588rem;
  height: 27px;
  height: 1.90588rem;
  position: absolute;
  top: 9px;
  top: 0.63529rem;
  left: 0;
  margin-left: -22px;
  margin-left: -1.58824rem;
  border-radius: 100%;
}

/*===================================*\

  Sass Authoring Rules
  --------------------

  Some basic guidelines (that may be broken) for authoring manageable, readable Sass styles:

  .block {
    // 1. Layout Properties
    // display, width, padding, margin, vertical-align, box-sizing, etc.
    // Note: Bracketed expression values — such as calc() or linear-gradient() — must have spaces [e.g. calc( 100% + 2rem )] for Grunt tasks to run properly

    // 2. Typography Properties
    // font[-size, -weight, etc], line-height, text-align, letter-spacing, white-space, etc.

    // 3. Appearance Properties
    // color, box-shadow, background, border, text-shadow, opacity, etc.

    // 4. UI Properties
    // appearance, cursor, pointer-events, etc.

    // Child elements are not always (and shouldn't be) nested in the parent block
    .block__child {

      // Modifiers are almost always nested in their parent element
      &.block__child--modifier {

      }

      &:after {
        // `content` counts as a layout property
      }

    }
  }

  Full Example:

  .block {
    width: 100%;

    font-size: 1rem;
    font-weight: 400;

    color: $blue;

    .block__child {
      display: inline-block;

      &.block__child--modifier {
        color: $gray;
      }

      &:after {
        content: '';
        padding: 1.5rem;

        cursor: pointer;
      }
    }
  }

  If you want to pick a fight over/learn more about these rules, let me know – dan.eden@me.com

\*===================================*/